# Command: cvn

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cvn - Convert literal/string to name

Synopsis:

      string  cvn -> name
      literal cvn -> name

Examples:

      (joe) cvn -> joe
      /joe  cvn -> joe

Description:

      cvn converts a given literal/string to a name.

Diagnostics:

      no errors are issued.

Remarks:

      The name follows the convention of PostScript and stands for
      ConVert to Name.
      This is a typesafe wrapper to cvn_l/cvn_s.

Author:

      Marc-oliver Gewaltig, docu by HEP

SeeAlso:

- cst
- cva
- cv1d
- cv2d
- cvd
- cvi
- cvlit
- cvs
- cvt_a

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/typeinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative